import type { Metadata } from 'next'
import { Inter } from 'next/font/google'
import './globals.css'

const inter = Inter({ subsets: ['latin'] })

export const metadata: Metadata = {
	title: 'Image 2 Code - Genera código HTML y CSS a partir de una imagen',
	description: 'PoC de una aplicación que genera código HTML y CSS a partir de una imagen',
}

export default function RootLayout({ children }: { children: React.ReactNode }) {
	return (
		<html lang="es">
			<body className={`${inter.className} dark`}>{children}</body>
		</html>
	)
}
